@charset "UTF-8";
/* ====================================================
　CSS 3@ Document 2016.02.16
==================================================== */
/* ######################################################################################

　基本設定

###################################################################################### */


/* ====================================================
  ベースフォントサイズ
==================================================== */
/*
html{font-size:calc(100vw / 25)}
@media screen and (min-width: 460px) {
html{font-size:calc(100vw / 45)}
}
@media screen and (min-width: 768px) {
html{font-size:calc(100vw / 65)}
}
@media screen and (min-width: 992px) {
html{font-size:calc(100vw / 80)}
}
@media screen and (min-width: 1200px) {
html{font-size:calc(100vw / 100)}
}
*/

html{font-size:16px}
body {font-size:1rem;}
@media screen and (min-width: 768px) {
html{font-size:16px}
body {font-size:1rem;}
}
@media screen and (min-width: 992px) {
html{font-size:16px}
body {font-size:1rem;}
}
@media screen and (min-width: 1200px) {
html{font-size:16px}
body {font-size:1rem;}
}


/* ====================================================
　書体
==================================================== */
.serif {font-family:"游明朝 Medium", "YuMincho Medium", "游明朝体", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif;}
.sans  {font-family:"游ゴシック Medium", "YuGothic Medium", "游ゴシック", YuGothic, "メイリオ", "Meiryo UI", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;}



body {
    color: #2c1e1e;
    font-family:"游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
    font-feature-settings:"palt";
}






p {margin: 0 0 1em;}
p:last-of-type { margin-bottom: 0; }
a { color: #111111;  text-decoration: none;}
a:hover { color: #999999; opacity: 0.7;}
.alignL { text-align: left !important; }
.alignC { text-align: center !important; }
.alignR { text-align: right !important; }
.alignE {
    text-align: justify !important;
    text-justify: inter-ideograph !important;
    -moz-text-align-last: justify !important;
    text-align-last: justify !important;
}




/* ######################################################################################

　枠設定

###################################################################################### */

header .contents {
    margin: auto;
    position: relative;
    padding-top: 10px;
    padding-bottom: 20px;
}
header em,
footer em{ display: none;}

.hr {
    position: absolute;
    top: 0;
    right: 0;}

h1.logo {
    float: left;
    clear: both;
}
h1.logo img { margin-top: 10px;}
h1.logo span.h1 { font-size: 0.937rem; display: block;}
.gnav {
    float: right;
    padding-top: 60px;
}
.gnav ul { text-align: right; border-left: solid 1px #2c1e1e;}
.gnav li { display: inline-block; border-right: solid 1px #2c1e1e;}

.gnav li a {
    text-decoration: none;
    color: #191817;
    display: block;
    padding: 0 20px;
    font-family: dnp-shuei-gothic-gin-std, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 0.937rem;
}


.hR { position: absolute; top: 10px; right: 0;}
.hR li { display: inline-block;}
.hR a {
    background: #626262;
    color: #ffffff;
    display: block;
    line-height: 40px;
    padding: 0 10px;
}
li.gnone { display: none;}
@media screen and (max-width: 767px) {
    h1.logo img { max-height: 40px; width: auto;}
    .hR { display: none;}
    li.gnone { display: block;}
}

.footer {
    clear: both;
    /*margin-top: 80px;*/
}
.fnav {
    border-top: solid #626262 4px;
    background: #ffffff;
    text-align: center;
    padding:30px 0;
}
.fnav li:first-child {border-left: 1px solid #2c1e1e;}
.fnav li {
    display: inline-block;
    border-right: 1px solid #2c1e1e;
    font-size: 0.875rem;
}
.fnav a {
    padding:0 25px; 
    color: #2c1e1e;
    text-decoration: none;
}


.footerinfo ul { text-align: center; margin-bottom: 30px;}
.footerinfo ul li {
    display: inline-block;
    border-right: 1px solid #ffffff;
    font-size: 0.875rem;
}
.footerinfo ul li a { padding: 0 20px;}
.footerinfo ul li:last-child { border: none;}

footer {
    background: #414141;
    color: #ffffff; 
    font-size: 0.812rem;
}
footer .footerinfo {
    max-width: 1000px;
    margin: auto;
    padding: 60px 0;
    text-align: center;
}
footer .footerinfo .Left {
    float: left;
}
footer .footerinfo .Right {
    float: right;
}
footer .footerinfo:after {
    content: "";
    display: block;
    clear: both;
}
footer .footerinfo p.copyright {
    font-size: 12px;
}
footer .footerinfo a {
    color: #ffffff;
    text-decoration: none;
}
.map iframe{
  width: 100%;
  height: 680px;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}
.mainColumn {
    /*max-width: 1200px;*/
    margin: auto;
}



.mainColumn .scontents {
    max-width: 1200px;
    margin: auto;
}

@media screen and (max-width: 767px) {
    .gnav { display: none;}
    .fnav { padding-bottom: 0;}
    .fnav li {
        display: block;
        margin: 0;
        text-align: left;
        border: none;
        border-bottom: solid 1px #f5f5f5;
        padding: 10px;
    }
    .fnav li a { display: block;}
    .fnav li:first-child { border-left: none;}
    
    .footerinfo ul li {
        display: block;
        margin: 0;
        text-align: left;
        border: none;
        border-bottom: solid 1px #f5f5f5;
        padding: 10px;        
    }
    
    footer .footerinfo {
        padding: 0;
    }
    footer .footerinfo .Left {
        float: none;
    }
    footer .footerinfo .Right {
        float: none;
    }
    footer .footerinfo p.copyright {
        text-align: center;
    }    
    
}

.fcon {
    background: #f2f3ec;
    color: #2c1e1e;
    padding: 60px 0;
}
.fcon .contents { width: 1092px; margin: auto;}
.fcon ul {
    text-align: center;
        
}
.fcon li {
    display: inline-block;
    width: 23.5%;
    margin: 0 6px;
    vertical-align: top;
}
.fcon li img { width: 100%; height: auto;}
.fcon li h3 {
    font-size: 1rem;
    background: #ffffff;
    line-height: 50px;
    margin-bottom: 15px;
    width: 100%;
}
.fcon li p { font-size:0.812rem; /*padding: 4px;*/}


.pageTopFix{
  width: 50px;
  height: 50px;
  position: fixed;
  right: 0;
  bottom: 0;
  background: #222222;
  opacity: 0.6;
  color: #ffffff;
  text-align: center;
  font-size: 20px;
}
.pageTopFix i {
    line-height: 50px;
    text-align: center;
}
.pageTopFix a{
  position: relative;
  display: block;
  width: 50px;
  height: 50px;
  text-decoration: none;
}

/* end */